Loading...
Searching...
No Matches
Opm::Linear::SolverReport Class Reference

Collects summary information about the execution of the linear solver. More...

`#include <linearsolverreport.hh>`

## Public Member Functions

void | reset ()
const Timer & | timer () const
Timer & | timer ()
unsigned | iterations () const
void | increment ()
SolverReport & | operator++ ()
bool | converged () const
void | setConverged (bool value)

## Detailed Description

Collects summary information about the execution of the linear solver.

The documentation for this class was generated from the following file:

- opm/simulators/linalg/linearsolverreport.hh